MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027749Open CASCADE[OCCT] OCCT:Configurationpublic2016-08-03 12:492016-12-09 16:38
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.0.0 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0027749: Configuration - drop remaining occurences of GLU dependency
DescriptionOCCT should not depend from GLU library since 0025162, however this dependency still present in several places.
Steps To ReproduceN/A
TagsNo tags attached.
Test case number
Attached Files

- Relationships
child of 0025162closedbugmaster Visualization, TKOpenGl - drop GLU library dependency 

-  Notes
(0056429)
git (administrator)
2016-08-03 12:52

Branch CR27749 has been created by kgv.

SHA-1: 3e562c2e93168f388886c7ce4487f8ba913e8b45


Detailed log of new commits:

Author: kgv
Date: Wed Aug 3 12:53:30 2016 +0300

    0027749: Configuration - drop remaining occurences of GLU dependency
(0056430)
kgv (developer)
2016-08-03 12:53

Please check compilation, regression testing is not needed.
(0056451)
bugmaster (administrator)
2016-08-04 09:49

Compilation on all platforms is OK.
Not new warnings.
(0057168)
git (administrator)
2016-08-26 16:25

Branch CR27749 has been deleted by inv.

SHA-1: 3e562c2e93168f388886c7ce4487f8ba913e8b45

- Related Changesets
occt: master 8cea17de
Timestamp: 2016-08-03 09:53:30
Author: kgv
Committer: bugmaster
Details ] Diff ]
0027749: Configuration - drop remaining occurences of GLU dependency
mod - adm/cmake/occt_csf.cmake Diff ] File ]
mod - adm/templates/template.vc7 Diff ] File ]
mod - adm/templates/template.vc8 Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-08-03 12:49 kgv New Issue
2016-08-03 12:49 kgv Assigned To => bugmaster
2016-08-03 12:52 git Note Added: 0056429
2016-08-03 12:52 kgv Relationship added child of 0025162
2016-08-03 12:53 kgv Note Added: 0056430
2016-08-03 12:53 kgv Severity minor => trivial
2016-08-03 12:53 kgv Status new => resolved
2016-08-03 12:53 kgv Status resolved => reviewed
2016-08-03 12:53 kgv Product Version => 7.0.0
2016-08-04 09:49 bugmaster Note Added: 0056451
2016-08-04 09:49 bugmaster Status reviewed => tested
2016-08-05 13:30 bugmaster Changeset attached => occt master 8cea17de
2016-08-05 13:30 bugmaster Status tested => verified
2016-08-05 13:30 bugmaster Resolution open => fixed
2016-08-26 16:25 git Note Added: 0057168
2016-12-09 16:30 user533 Status verified => closed
2016-12-09 16:38 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker